<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'el_uni', version '3.10'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allquestions'] = 'Όλες οι ερωτήσεις στη σειρά, όλοι οι φοιτητές';
$string['allscales'] = 'Όλες οι κλίμακες, όλοι οι φοιτητές';
$string['ciq1'] = 'Σε ποιά χρονική στιγμή είχατε εμπλακεί περισσότερο στο ρόλο του φοιτητή;';
$string['ciq2'] = 'Σε ποιά χρονική στιγμή είχατε απομακρυνθεί περισσότερο από το ρόλο του φοιτητή;';
$string['colles10'] = 'Ζητώ από τους άλλους φοιτητές να εξηγήσουν τις ιδέες τους.';
$string['colles11'] = 'οι άλλοι φοιτητές μου ζήτησαν να εξηγήσω τις ιδέες μου.';
$string['colles12'] = 'οι άλλοι φοιτητές αποκρίνονται στις ιδέες μου.';
$string['colles12short'] = 'Οι φοιτητές αποκρίνονται σε εμένα';
$string['colles17'] = 'οι άλλοι φοιτητές ενθαρρύνουν τη συμμετοχή μου.';
$string['colles17short'] = 'οι φοιτητές με ενθαρρύνουν';
$string['colles18'] = 'οι άλλοι φοιτητές επαινούν την συνεισφορά μου.';
$string['colles18short'] = 'οι φοιτητές με επαινούν';
$string['colles19'] = 'οι άλλοι φοιτητές εκτιμούν την συνεισφορά μου.';
$string['colles19short'] = 'οι φοιτητές με εκτιμούν';
$string['colles20'] = 'οι άλλοι φοιτητές συναισθάνονται την προσπάθειά μου για μάθηση';
$string['colles20short'] = 'οι φοιτητές συναισθάνονται';
$string['colles21'] = 'Βγάζω νόημα από τα μηνύματα των άλλων φοιτητών.';
$string['colles21short'] = 'Καταλαβαίνω τους άλλους φοιτητές';
$string['colles22'] = 'Οι άλλοι φοιτητές καταλαβαίνουν τα μηνύματά μου.';
$string['colles22short'] = 'Οι φοιτητές με καταλαβαίνουν';
$string['colles7'] = 'Σκέφτομαι κριτικά για τις ιδέες άλλων φοιτητών.';
$string['colles7short'] = 'Είμαι επικριτικός στις ιδέες άλλων φοιτητών';
$string['colles9'] = 'Εξηγώ τις ιδέες μου στους άλλους φοιτητές.';
$string['collesm5'] = 'Υποστήριξη συμφοιτητών';
$string['collesm5short'] = 'Υποστήριξη συμφοιτητών';
$string['completionsubmit'] = 'Ο φοιτητής πρέπει να υποβάλλει στη δραστηριότητα για να την ολοκληρώσει';
$string['indicator:cognitivedepth_help'] = 'Αυτός ο δείκτης βασίζεται στο βάθος κατανόησης που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα Έρευνας.';
$string['indicator:socialbreadth_help'] = 'Αυτός ο δείκτης βασίζεται στο κοινωνικό εύρος που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα Έρευνας.';
$string['modulename_help'] = 'Η ενότητα δραστηριότητας έρευνας παρέχει μια σειρά επαληθευμένων εργαλείων έρευνας που έχουν βρεθεί χρήσιμα στην αξιολόγηση και την τόνωση της μάθησης σε διαδικτυακά περιβάλλοντα. Ένας καθηγητής μπορεί να τα χρησιμοποιήσει για να συλλέξει δεδομένα από τους φοιτητές του που θα τους βοηθήσουν να μάθουν για την τάξη τους και να αναλογιστεί τη δική του διδασκαλία. Σημειώστε ότι αυτά τα εργαλεία έρευνας είναι προσυμπληρωμένα με ερωτήσεις. Οι καθηγητές που επιθυμούν να δημιουργήσουν τη δική τους έρευνα θα πρέπει να χρησιμοποιήσουν το άρθρωμα δραστηριότητας ανατροφοδότησης.';
$string['selectedquestions'] = 'Επιλεγμένες ερωτήσεις μιας κλίμακας, όλοι οι φοιτητές';
$string['surveytype_help'] = 'Υπάρχουν 3 διαθέσιμοι τύποι έρευνας:

* Έρευνα για την στάση και την μάθηση (Attitudes to Thinking and Learning Survey - ATTLS) - Για την μέτρηση του βαθμού στον οποίο ένα άτομο είναι «συνδεδεμένος γνώστης» (τείνει να βρίσκει την μάθηση πιο ευχάριστη και συχνά είναι πιο συνεργάσιμος, συμπαθής και πιο πρόθυμος να χτίσει πάνω στις ιδέες των άλλων) ή ένας «αυτόνομος γνώστης» (τείνει να έχει πιο κριτική και διαλεκτική στάση απέναντι στη μάθηση)
* Έρευνα κρίσιμων περιστατικών
* Έρευνα κονστρουκτιβιστικού διαδικτυακού μαθησιακού περιβάλλοντος (Critical incidents survey / Constructivist On-line Learning Environment Survey - COLLES) - Για την παρακολούθηση του βαθμού στον οποίο η διαδραστική ικανότητα του παγκόσμιου ιστού μπορεί να χρησιμοποιηθεί για την εμπλοκή φοιτητών σε δυναμικές πρακτικές μάθησης';
